<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D10/48-ABZ-E</TargetPlatform>
	<HardwareVersion>1200</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:02:20</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>16D97515C359EAE372042B2D6C279798</IV>
		<Hash>66BD4F40265B182A03B6F2A06DE8B998EEAE7912C5665922C35A04931D786716</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>A9FA17FEA926DF0B54F31D583491B217</IV>
		<Hash>16C6F874E2E2E528E898BF3881A755C8A51147A86FEFD72F8543345A0775C0BD</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>150F6387D827B57A743CC4E614915046</IV>
		<Hash>EAF1793F720BC987EA284014A7B13FF24BD05392B1AB5C161205B86738D5408B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>1C492A91E8EB04D2B6EC1CDBC6F2CE1C</IV>
		<Hash>4E4DB94C2CEBD468F08B6742381C692CBA64E5A8A929F17093066D2580270ED6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>9326007EB65AC8215A494F340AE54F5C</IV>
		<Hash>D4492F46D64976E0F19767BB237479ED2D8A7939A45E32E5E8D0859C8298BE24</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>84EEAB316075BE223E72C729919AEE61</IV>
		<Hash>9779DB914D22E379B6DD1572696610BD2FE15E3CA2E1B7DFAF8A2F2D0F0C6E33</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>8E114B33D73E6BCC2AA4464BEC198C97</IV>
		<Hash>498A8366B0E540642AA4F58D4AD22C8915D57188414DD25A59D6325F67C9C689</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>B8BE968B7E8D42CF5100A38D7ADBD31F</IV>
		<Hash>3A2CE1C022F69DAE87AD1395F5C3F7695407E467D27708A3E5B4DFE1F4176AF4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>38437DCE9DE3E2728A5C58461BB98EAA</IV>
		<Hash>2EC5F778D3EFED674336282695E85F9DF4698D3EE59051A7BCB5DF893457BAC4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>4025766AF557B43ED1A7B2643C24953A</IV>
		<Hash>9B04C63A8390AE158D4146205A5BA43E7D3787628AA97B8B2E37732CF7C5CC42</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>D43A70B3F736C7C4CACE3CEAA4F56C38</IV>
		<Hash>C11B337DD361EBB17B8974DE9901B6E82136FA84C484DAADEA2C435FF0E5F0F8</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>ABB8B7D70B2E0847CAB5E1FCA54B8F5E</IV>
		<Hash>E2C8FFCAAAAC4F6471B114633B41ECB54EDB6510E144EA3CD3D1FB6148DD0A91</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>9CCFDFD12C3C2A58F655DFB1C03A9EDC</IV>
		<Hash>FEB72703844936F4F91A2BDC4CCC97BF056F81F3DF7782D934C5587618D1D66E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>73B35714E3904371E9B9382705A3CA29</IV>
		<Hash>8FE2AFB8F18781208EB5D3C817B0E0DAA933836A136CD2FEC90E641BD6C192A1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>CF1AFE419E478D7FFB59A2A0D80BC5F4</IV>
		<Hash>F6BB5E6943B84EB90F2DD1F2A6F4361BFADAF7AFB394A5F8B46B69421DAABC79</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>CC72AB380D80C8C2681FADBFC55DA029</IV>
		<Hash>56A1AFF9FFAD3746E8ADDEDBAD6D1628FEA0B3DD83CE1A620214582A91C5FB4F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>133FDB14718C07D94CE8F15A81F46CAC</IV>
		<Hash>6435816531FD64B81DD4ADB5BE0DE683D736A9F19D5BE26000644DCEC4A1B5E2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>75131F96C9E7FE547F2C0A8C50135E26</IV>
		<Hash>4D810A8B482069207CD8A17AB5C02AD216B32DCD1C62D75DF36961F4CB8F5376</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>44ACC706DC0D973D093A9A1B9B6B8175</IV>
		<Hash>9764B818C29EC41DF018512B49F76975C33FA2CB67FA110C94506F09274F1788</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>64BABA6F34BB7333B7B770039AED1C08</IV>
		<Hash>AF3E4AD95D2A1A9DC998442DD3F7B90821A6E5D125C746DEA7DD51E086CAB730</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>EAF12FD7C8FA015CA7319FA4AD385FB3</IV>
		<Hash>2C4BAA39576D47111EFEA4D1519A5C3FA371360A54FB994A997545F2338C5A14</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>C33B75EACE14750D393CC3A9611AB50E</IV>
		<Hash>A602A44B9B648279561AB032F45C6ABF7422D9000FC509C84FD6B5733E3175E4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>FA1BA4869B24F80FEB3D6B5576B3FD69</IV>
		<Hash>BECB1ACFDD8F832FEFC82109F8A4893DB3A2040426C1F96DD7696BDF167DC3E0</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>0B5E7DD39EBEB4E334EC8F83B33DC9E6</IV>
		<Hash>752B46B1F3077B7F15B83B9980AA26427D092245CF6935F71B41BF9706E0CF60</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>1B2E85A3D83A40FF453D1DBBB8F84ED8</IV>
		<Hash>E5F8C367E08DBE46385B723EEC4C3E0221EBDB6CECF10BD23D4B4AFC4F2DCDA9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>6DB9C4B294DF0CD6257EDEAF626F0FE0</IV>
		<Hash>80E69438E9EBAF937D475F64BD00A839CCD9E960C941C48B96F61BE6F7B295C3</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>D6371F44482A8D77F37D3098DCFE6FEF</IV>
		<Hash>F71146CBB8636F583CCEA07BAB5DBAD3D8B222479E97B9C138F7FBC769951E69</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>09B3A25DD8E710FB4C99C73D6430415A</IV>
		<Hash>43B551F7E52FEBA665572F64395C5A683DF0654B6401A09BF2D071D76C723C53</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
